.RadTreeView.RadTreeView_Austin {
    white-space: normal;
    margin-left: 10px;
}

.RadTreeView .rtLI {
    overflow: visible !important; 
}

.RadTreeView > ul > li > div:not(.rtSelected) > span.rtMinus + a > span:before {
    content: "\25C6 \0020";
    color: #ff7c00!important;
}

.RadTreeView > ul > li > div:not(.rtSelected) >  a > span:before {
    content: "\25C6 \0020";
    color: #DDDDDD;
}

.RadTreeView > ul > li > .rtSelected > a > span:before {
    content: "\25C6 \0020";
}

.RadTreeView > ul > li > ul > li > div > a > span:before {
    content: "\02C3 \0020";
}

.RadTreeView > ul > li > ul > li > div > a > span:before {
    content: "";
    background-image: url(/images/arrow_right_menu.png) !important;
    background-repeat: no-repeat;
    background-size: 15%;
    top: 15px;
    left: 0px;
    width: 43px;
    position: absolute;
    height: 76px;
    /* background-position: center; */
}

.RadTreeView.RadTreeView_Austin .rtUL .rtUL {
    padding-left: 30px;
}
